#pfeil1 {
    overflow: hidden;
    width: 100%
    }
#pfeil1 li {
    float: left
    }
#pfeil1 a {
    padding: 0.7em 1em 0.7em 2em;
    float: left;
    text-decoration: none;
    color: #fff;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #998d81
    }
#pfeil1 li:first-child a {
    padding-left: 1em;
    border-radius: 5px 0 0 5px
    }
#pfeil1 a:hover {
    background: #34312c
    }
#pfeil1 a::after, #pfeil1 a::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-top: 1.5em solid transparent;
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid;
    right: -1em
    }
#pfeil1 a::after {
    z-index: 2;
    border-left-color: #998d81
    }
#pfeil1 a::before {
    border-left-color: #998d81;
    right: -1.1em;
    z-index: 1
    }
#pfeil1 a:hover::after {
    border-left-color: #34312c
    }
#pfeil1 .current, #pfeil1 .current:hover {
    font-weight: bold;
    background: none
    }
#pfeil1 .current::after, #pfeil1 .current::before {
    content: normal
    }